# mount /var/cache/apt
#
# This service mounts /var/cache/apt for SSD/Flash drives the point the system is
# started until it is shut down again.

start on stopped rc RUNLEVEL=[2345] and (
            not-container or
            container CONTAINER=lxc or
            container CONTAINER=lxc-libvirt)

stop on runlevel [!2345]

task

script
 echo "none /var/cache/apt tmpfs nosuid,nodev 0 0" >> /etc/fstab
 mount /var/cache/apt
 mkdir -p /var/cache/apt/archives/partial 2>&1
end script
